<?php
session_start();
require('../conectar.php');
$usuario=$_SESSION['usuario_login'];
require ("../conectar.php");
$val=$_POST['validacion'];
$idexp=$_POST['idexp'];
$tipo=$_POST['tipo'];
$consulta=mysql_query("SELECT validacion FROM expedienteCliente WHERE idexp='$idexp'");
$cons=mysql_fetch_array($consulta);
$ide=substr($cons['validacion'], 0, 1);
$contra= substr($cons['validacion'], 1, 1);
$regis= substr($cons['validacion'], 2, 1);
echo$val;
if($tipo==1){$cambio.=$val;$cambio.=$contra;$cambio.=$regis;}
if($tipo==2){$cambio.=$ide;$cambio.=$val;$cambio.=$regis;}
if($tipo==3){$cambio.=$ide;$cambio.=$contra;$cambio.=$val;}
$up="UPDATE expedienteCliente
SET validacion='$cambio', id_val='$usuario'
WHERE idexp='$idexp'";
$upda=mysql_query($up);
?>